
@font-face
{
    font-family: "PT Sans";
    src: url("fonts/PT_Sans-Web-Regular.ttf");
    font-style: normal;
    font-weight: normal;
}

@font-face
{
    font-family: "PT Sans";
    src: url("fonts/PT_Sans-Web-Bold.ttf");
    font-style: normal;
    font-weight: bold;
}

@font-face
{
    font-family: "PT Sans";
    src: url("fonts/PT_Sans-Web-Italic.ttf");
    font-style: italic;
    font-weight: normal;
}

@font-face
{
    font-family: "PT Sans";
    src: url("fonts/PT_Sans-Web-BoldItalic.ttf");
    font-style: italic;
    font-weight: bold;
}

body { font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 16px; }

a, a:visited, a:hover { color: #46489a; }

a.menu, a.menu:visited, a.menu:hover { color: #4b4b4b; text-decoration: none; }
a.menu.active, a.menu.active:visited, a.menu.active:hover { color: #2c338e; font-weight: bold; }

a.wide-menu-parent, a.wide-menu-parent:visited, a.wide-menu-parent:hover { color: #333399; font-weight: bold; text-decoration: none; font-size: 80%; }
a.wide-menu-child, a.wide-menu-child:visited, a.wide-menu-child:hover { color: #666666; text-decoration: none; font-size: 80%; padding-left: 10px; display: inline-block;  }
a.wide-menu-child:hover { background: url(../img/dot-blue.png) no-repeat 0px 6px; }

.secondary { color: #666666; }
a.secondary, a.secondary:visited, a.secondary:hover { color: #666666; }

.larger { font-size: 150%; }
.small { font-size: 85%; }
.x-small { font-size: 70%; }

#site-main-logo { padding-top: 30px; padding-left: 30px }
#site-main-menu ul { margin: 0px; }
#site-main-menu ul li:first-child a { padding-left: 0px; background: none; }
#site-main-menu ul li a { display: inline-block; height: 101px; padding-top: 35px; padding-left: 35px; background: url(../img/dot-blue.png) no-repeat 8px 45px; }

#site-mobile-menu { display: none; }

#site-footer-logo { padding-top: 20px; }
#site-footer-menu ul { margin: 0px; }
#site-footer-menu ul li:first-child a { padding-left: 0px; }
#site-footer-menu ul li a { display: inline-block; height: 65px; padding-top: 25px; padding-left: 20px; }

#site-footer-menu a.menu, #site-footer-menu a.menu:visited, #site-footer-menu a.menu:hover { color: #999999; text-decoration: none; font-size: 80%; }
#site-footer-menu a.menu.active, #site-footer-menu a.menu.active:visited, #site-footer-menu a.menu.active:hover { color: #999999; font-weight: bold; }

#index-announce div.row { margin-left: -30px; margin-right: -30px }
#index-announce div.row div { margin-bottom: 15px; }
.index-announce-block { display: inline-block; background-color: #fff; width: 100%; height: 230px; padding: 0px 15px; }
.index-announce-content { height: 140px; overflow: hidden; text-overflow: ellipsis; }

a.buy-block { display: inline-block; height: 42px; background-color: #2f3191; padding: 0px; margin: 0px; padding-left: 10px; }
a.buy-block, a.buy-block:visited, a.buy-block:hover { color: #fff; text-decoration: none; }
.buy-button { display: inline-block; width: 42px; height: 42px; background-color: #0974c0; margin-left: 10px; padding-top: 10px; padding-left: 10px; } 

#index-news div.row div { margin-bottom: 15px; }
.index-news-block { display: inline-block; color: #fff; background-color: #2f3191; width: 100%; height: 380px; padding: 15px 15px; }
.index-news-block a, .index-news-block a:visited, .index-news-block a:hover { color: #fff; text-decoration: none; }
.index-news-content { height: 310px; overflow: hidden; text-overflow: ellipsis; }
.index-news-sep { border: 0px; border-bottom: 1px solid #665071; background-color: #665071; margin: 0px; padding: 0px; }

.carousel-inner > div.item { color: #fff; }
.carousel-inner div.item img { max-width: 100%; height: auto !important }

.main-menu-wide
{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    display: none;
    z-index: 65534;
    background-color: #f5f5f5;
}

.main-menu-wide > .arrow
{
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    left: 50%;
    border-bottom-color: #f5f5f5;
    border-width: 25px;
    margin-left: -25px;
    top: -25px;
    border-top-width: 0px;
}

.left-menu { border: 2px solid #2f3191; padding: 10px; }

hr.primary { border-style: solid; border-color: #2f3191; border-width: 1px 0 0 0; }
hr.secondary { border-style: solid; border-color: #ececec; border-width: 1px 0 0 0; }

.price-color { color: #2f3191; }
    
@media screen and (max-width: 768px)
{
    #site-main-logo { height: 85px; padding-top: 20px; }
    #site-footer-logo { height: 65px; padding-top: 20px; text-align: center; }
    #index-announce div.row { margin-left: -15px; margin-right: -15px }
    .index-announce-block img { display: none }
    .index-news-block img { display: none }
}

@media screen and (max-width: 991px)
{
    #index-news div.row { margin-left: -15px; margin-right: -15px }
}

@media screen and (max-width: 1200px)
{
    #site-main-menu ul li a { height: 62px; padding-top: 25px; background-position: 8px 35px; }
    #site-main-logo { text-align: center; }
    #site-main-menu { text-align: center; }
    
    .main-menu-wide > .arrow
    {
        border-width: 10px;
        margin-left: 10px;
        top: -10px;
        border-top-width: 0px;
    }
}

/*
@media screen and (max-width: 767px) { .carousel-inner > div.item { height: 220px; } }
@media screen and (min-width: 768px) and (max-width: 991px) { .carousel-inner > div.item { height: 220px; } }
@media screen and (min-width: 992px) and (max-width: 1199px) { .carousel-inner > div.item { height: 435px; } }
@media screen and (min-width: 1200px) { .carousel-inner > div.item { height: 525px; } }
*/
